@charset "utf-8";
/* CSS Document */
body,dl,dd,ul,ol,h1,h2,h3,form,p,h4,h5,form,img{margin:0;padding:0;}
a{text-decoration:none;}
ul,ol{list-style:none}
img{ border:0}

.container{ width:100%; height:auto; overflow:hidden;}
.banner{ width:1600px; height:576px; overflow:hidden; position:relative; left:50%; margin-left:-800px;}
.banner_in{ width:1600px; height:390px; overflow:hidden; position:relative; left:50%; margin-left:-800px;}
.header_box{ width:1010px; height:102px; margin:0 auto; background:url(../images/top_bj.png) no-repeat; position:absolute;left:295px; top:0px}
.logo{ display:block; width:190px; height:70px; margin:15px; float:left;}
.top_box{ width:750px; height:auto; overflow:hidden; float:right;}
.small_box{ width:170px; height:auto; float:right; margin-top:12px;}
.small_box a{ float:left;color:#929292; margin-left:5px; font-family:  "微软雅黑";font-size:12px;}
.small_1{ display:block; background:url(../images/ren1.png) no-repeat left center; text-indent:20px;}
.small_2{ display:block; background:url(../images/xin.png) no-repeat left center;text-indent:20px;}
.nav{ overflow:hidden; float:right; height:20px; margin-top:35px;}
.nav li{ float:left; margin:0 25px;}
.nav li a{font-family:  "微软雅黑";font-size:15px; color:#656565; font-weight:bold;}

.button{
	overflow:hidden;
	width:50px;
	margin:0 auto;
	position:absolute;
	left: 780px;
	top: 487px;
}
.button a{ float:left; width:10px; height:10px; background: url(../images/dian2.png) no-repeat; margin:0 2px;}
.button .current_a{ background:url(../images/dian1.png) no-repeat;;}

.main{ width:100%; height:170px; position:relative;}
.classification{ width:1016px; height:204px; background:url(../images/classification_bj.png) no-repeat; position:absolute; top:-62px; left:50%; margin-left:-492px;}
.content_box{ width:100%; height:auto; overflow:hidden; background:#ededed; padding-top:42px; padding-bottom:38px;}
.main_box{ width:1000px; height:auto; position:relative;left:50%; margin-left:-500px; overflow:hidden;}
.about_box{ width:250px; height:auto; overflow:hidden; float:left; margin-left:18px;}
.title_1{ overflow:hidden; margin-bottom:26px;}
.title_1 h2{ font-family:"微软雅黑";font-size:15px; color:#4e4e4e; float:left; font-weight:bold;}
.title_1 a{ float:right;}
#about_pic{ margin-bottom:10px;}
.text{font-family:"微软雅黑";font-size:12px; color:#5c5c5c; line-height:22px;}
.go_button{ display:block; width:73px; height:22px; background:#7e92c6; text-align:center; line-height:22px; font-family:"微软雅黑";font-size:12px; color:#ffffff; margin-top:10px;}
.news_box{ width:340px; height:auto; overflow:hidden; float:left; margin-left:52px;}
.news_1{ margin-bottom:25px;}
.news_1 h2{ font-family:"微软雅黑";font-size:14px;color:#133ba1;}
.news_1 span{font-family:"微软雅黑";font-size:11px; color:#898989; line-height:24px;}
#new_font{ height:44px;}
.video_box{ width:296px; height:auto; overflow:hidden; float:left; margin-left:40px;}
#footer_font{font-family:"微软雅黑";font-size:12px; color:#757575; float:left; line-height:52px;}
#footer_font2{font-family:"微软雅黑";font-size:12px; color:#757575; float:right;line-height:52px;}
.category_box{ width:100%; height:48px; background:url(../images/menu_bj.png) repeat-x; margin-bottom:23px;}
.category{ float:left; overflow:hidden;}
.category li .category_current{ background:#ffffff;color:#2f4f7a;}
.category li{ float:left; }
.category li a{ display:block; height:48px; color:#666666;font-family:"微软雅黑";font-size:16px; line-height:48px; font-weight:bold; padding:0 30px;}
.category li a:hover{ background:#ffffff; color:#2f4f7a;}
.category li a.a_hover{background:#ffffff; color:#2f4f7a;}
.home_box{ float:right; overflow:hidden; margin-right:15px;}
.home_box p{font-family:"微软雅黑";font-size:12px; color:#9a9999; line-height:48px; }
.home_pic{font-family:"微软雅黑";font-size:12px; color:#9a9999;text-indent:20px;;}
.home_box span{ width:10px; height:48px; margin-right:5px;}
.left_box{ width:220px; height:auto; overflow:hidden; float:left;}
.sub_box{ width:220px; height:auto; overflow:hidden; margin-bottom:10px;}
.sub_box h1{ width:220px; height:39px; background:url(../images/sub_bj.png) no-repeat; line-height:39px;font-family:"微软雅黑";font-size:20px; color:#ffffff; text-indent:30px;}
.menu_box{ width:218px; border:#0673d1 1px solid; background:url(../images/left_bj.png);}
.menu_box ul li{ width:218px; height:32px; background:url(../images/subbj.jpg); line-height:32px; margin-top:3px;}
.menu_1{ display:block; color:#ffffff;font-family:"微软雅黑";font-size:14px; background:url(../images/circle1.png) no-repeat 30px center; text-indent:46px; }
.menu_2{ display:block; color:#ffffff;font-family:"微软雅黑";font-size:14px; background:url(../images/circle2.png) no-repeat 30px center; text-indent:46px; }
.con_font span{ margin-right:10px; display:block; line-height:20px; float:left;}
.con_font{ font-family:"宋体"; font-size:14px; line-height:20px; color:#000000; padding:0 18px; margin:4px 0;}
.right_box{ width:720px; height:auto; float:right; overflow:hidden; padding-right:20px;}
.headline{ width:740px; height:48px; color:#4c4c4c;font-family:"微软雅黑";font-size:20px; line-height:44px; background:url(../images/line.png) no-repeat left bottom; margin-bottom:20px;}
#about_font{ float:left; width:100%;}
.company_pic{ width:264px; height:auto; overflow:hidden; position:relative; float:right;}
.company_pic img{ border: #f4efe1 8px solid; margin-bottom:22px;}
.suspension{ width:122px; height:64px; background:#e87330; padding:5px 4px; position:absolute; left:70px; top:164px;}
.suspension_in{ width:120px; height:62px; border:#fff 1px solid;}
.suspension_in h3{font-family:"微软雅黑";font-size:20px; line-height:36px; color:#fff; text-indent:10px;}
.suspension_in p{ font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-style:italic; color:#fff; text-indent:20px;}
.footer{ background:#ededed; margin-top:20px;}

.facilities_font{font-family:"宋体"; font-size:12px; line-height:22px; color:#333333;}
.sales_pic{ width:700px; height:432px; border:#999 1px solid; margin-bottom:20px;}
.news{ width:720px; height:144px; overflow:hidden; background:#ededed; margin-bottom:20px;}
.news dd{ float:left;}
#news_text{ height:62px; overflow:hidden;}
.news dt{ width:440px; float:right; margin-right:20px;}
.news dt h1{font-family:"微软雅黑";font-size:14px; color:#333333; background:url(../images/blue.png) no-repeat left center; text-indent:10px; line-height:34px;}
.more_box{ width:440px; height:auto; overflow:hidden; margin-top:10px;}
.more{ display:block; width:78px; height:24px; background:#0673d1; text-align:center; line-height:22px; float:left;font-family:"微软雅黑";font-size:12px; color:#fff;}
.more:hover{ background:#e87330;}
.more_box p{ float:right;}
.more_box p span{ color:#999999;}
.number_box{ width:500px; height:18px; overflow:hidden; margin:0 auto; margin-top:20px;}
.number_box a{ float:left; margin-right:10px;}
.number_box a:hover{background:#0673d1; color:#fff;}
.normal{ display:block; width:40px; height:18px; background:#e6e6e6;font-family:"宋体"; font-size:12px; color:#333333; text-align:center; line-height:18px;}
.now{display:block; width:18px; height:18px;background:#0673d1;font-family:"宋体"; font-size:12px; color:#fff; text-align:center; line-height:18px;}

.new_detail{ width:720px; height:auto; overflow:hidden;}
.new_detail h1{font-family:"微软雅黑"; font-size:17px; line-height:22px; color:#474646; text-align:center;}
.new_detail p a{font-family:"微软雅黑"; font-size:12px; line-height:20px; color:#5d5c5c; line-height:25px;}
.newfont_detail{ width:700px;font-family:"微软雅黑"; font-size:12px; line-height:24px; color:#726f6f; margin-top:20px; margin-left:10px; }
.new_detail img{ margin:20px;}
.time_box{ height:25px; border-top:#666 1px dashed;border-bottom:#666 1px dashed; overflow:hidden; margin-top:20px;}
.time_box p{ text-align:center; text-align:center;font-family:"微软雅黑"; font-size:12px; color:#5d5c5c; line-height:25px; }
.product_box{ width:1000px; height:auto; overflow:hidden;}
.product_box li{ float:left; width:237px; height:auto; margin-left:6px; margin-right:6px; margin-bottom:30px;}
.product_box li p{ font-family:"微软雅黑"; font-size:12px;color:#545454; text-align:center; margin-top:16px;}
.product_box li a{ display:block; width:235px; height:236px; border:#d6d6d6 1px solid;}
.product_box li a:hover{ border:#2165ca 1px solid;}
/*.detail_photo{ width:375px; height:377px; overflow:hidden; float:left; border:#2165ca 2px solid; margin-left:12px;margin-right:30px;}*/
.detail_font{ width:560px; height:auto; overflow:hidden; float:left;margin-left:20px;}
.detail_font h1{font-family:"微软雅黑"; font-size:16px; color:#063da3; line-height:40px;}
.detail_font p{font-family:"宋体"; font-size:12px; color:#5d5c5c; line-height:24px;}
.table{ border-color:#999; font-family: "微软雅黑"; font-size:12px; color:#333333; text-align:center; margin-top:20px;}
#prey{ background-color:#eeeeee;}
.form_title{ width:200px; height:22px;}

#fo{ width:440px; margin-left:10px;  float:left;}
.biao label{width:60px;text-align:left; line-height:30px;font-family: "微软雅黑";font-size:12px; color:#666666; float:left;}
.biao label span{ color:#f51313; margin-right:5px;}
.user input{ width:350px; height:24px;margin-bottom:8px; border:#bfbfbf 1px solid; margin-left:10px;}
.user{ margin-top:6px; width:440px; overflow:hidden;}
.user textarea{ width:350px; height:107px;margin-bottom:5px; border:#bfbfbf 1px solid; margin-left:10px;}
.send_box{ width:300px; overflow:hidden; margin-left:60px;}
.send_box a{ float:left; margin:10px;}
.send_box a:hover{ background:#2c84e6; }
.send{ display:block; color:#FFF; font-family:"宋体"; font-size:12px; line-height:26px; text-align:center; width:70px; height:26px; background:#2c84e6; margin-top:10px;}
.send_1{ display:block; color:#FFF; font-family:"宋体"; font-size:12px; line-height:26px; text-align:center; width:70px; height:26px; background:#626262; margin-top:10px;}
.user img{ padding-top:5px; margin-left:5px; float:left;}
.contact_font{ float:right; width:250px; height:auto; overflow:hidden; margin-top:20px;}
.contact_font img{ margin-bottom:10px;}

.map{ width:628px; height:278px; padding:5px; border:#cccccc 1px solid; float:left; margin-top:20px;}

.banimg{width:1000px;height: 200px; overflow:hidden;}
.banimg li{ width: 330px; height: 200px; float: left; position: relative;}
.banimg li img{ width: 139px; height: 139px; position: absolute; left: 30%;top:50%;margin: -70px 0 0 -70px;z-index: 1;}
.banimg_font{ width:150px; height:120px; float:right; margin-top:40px; position:relative;}
.banimg_font h2{font-family:"微软雅黑"; font-size:18px; color:#2f4f7a; font-weight:bold;}
.banimg_font p{font-family:"微软雅黑"; height:64px; overflow:hidden; font-size:12px; color:#949494; line-height:22px;}
.banimg_font a{ position:absolute; left:0px; bottom:0px; display:block; width:50px; height:18px;font-family:"微软雅黑"; background:#f67c13; font-size:10px; color:#fff; line-height:18px; text-align:center;}

.sevices{ width:188px; height:auto; overflow:hidden; position: fixed; right: 0; top: 40%; z-index: 100; _position: absolute; _top: expression(eval(document.documentElement.scrollTop+100))}
.sevice_1{ display:block; width:50px; height:115px; background:url(../images/sevice1.png) no-repeat; float:left; margin-top:21px;font-family:"微软雅黑"; font-size:16px; color:#fff; text-align:center; line-height:26px; padding-top:5px; padding-left:5px;}
.sevice_2{ width:100px; border:#CCC 1px solid; background:url(../images/left_bj.png); padding:20px 15px; float:left; border-top:#29bae9 3px solid;}
.sevice_num{ display:block; width: 102px; height:24px; background:url(../images/sevice_bj.png) no-repeat;font-family:"微软雅黑"; font-size:12px; color:#ffffff; line-height:22px; text-indent:30px; margin-bottom:8px;}
.sevice_num:last-Child{ margin-bottom:0px;}


.mod18 { width: 374px; height: auto; position: relative; background: #f7f7f7; float:left; }
.mod18 .btn1 { position: absolute; width: 16px; height: 74px; top: 380px; cursor: pointer; z-index: 99; font-size: 50px; font-weight: bold; }
.mod18 .prev { left: 0; background: url(../images/lunbo/prevBtn.png) no-repeat; }
.mod18 #prevTop, .mod18 #nextTop { top: 213px; width: 46px; height: 48px; }
.mod18 #prevTop { background: none; }
.mod18 #nextTop { background: none; }
.mod18 .next { right: 0; background: url(../images/lunbo/nextBtn.png) no-repeat; }
.mod18 li { float: left; }
.mod18 .cf li { position: relative; color: #fff; text-indent: 0px; }
.mod18 .cf a { display: block; width: 370px; height: 370px;  position: absolute; color: #fff; }
.mod18 .picBox { height: 370px; position: relative; overflow: hidden; border:#2165ca 2px solid;}
.mod18 .picBox ul { width: 370px; height: 370px; position: absolute; left: 0px; }
.mod18 .picBox li { width: 370px; height: 370px; }
.mod18 .listBox {width: 374px;height: 82px;margin: 0 auto;padding: 6px 0 1px;position: relative;overflow: hidden;}
.mod18 .listBox ul {height: 74px;position: absolute;overflow: hidden;margin-left: 18px;}
.mod18 .listBox li { width: 72px; height: 72px; margin: 0 5px; cursor: pointer; position: relative; border:#CCC 1px solid; }
.mod18 .listBox li i { display: none; }
.mod18 .listBox li a { display: block; width: 72px; height: 72px; }
.mod18 .listBox li img { width: 72px; height: 72px; }
.mod18 .listBox .on img { width: 70px; height: 70px; border: 1px solid #2165ca; }
.mod18 .listBox .on i { display: block; }
